@font-face {
  font-family: '770Balsa';
  src: url('../font/770Balsa-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Shiningstar';
  src: url('../font/Cafe24Shiningstar.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


:root {
  --color-primary: #2D52E9;
  --color-white:#fff;
  --color-black:#101010;
  --color-gray:#565656;
  --color-orange:#FFAF2C
}


.pc {display:none;}
.mobile {display:block;}
.mbr {display:block; width:100%; height:1px;}
.br {display:none;}

.container { margin:0 auto; padding:0 20px; width:100%; max-width:1272px; }

.ff-770 {font-family: '770Balsa';}
.ff-star {font-family: 'Shiningstar';}
.fc-p {color:var(--color-primary) !important;}
.fc-o {color:var(--color-orange) !important;}
.fc-f {color:var(--color-white) !important;}
.fc-green {color:#0EB80E !important;}
.fc-red {color:#D44B4B !important;}
.fc-navy {color:#384578 !important;}
.fc-oo {color:#FFAB35 !important;}

#landing .lanCommonTit {margin-bottom:36px; text-align:center;}
#landing .lanCommonTit h2 {margin-bottom:18px;  font-size:28px; font-weight:700; line-height:1.4; color:var(--color-black);}
#landing .lanCommonTit p {font-size:16px; font-weight:500; color:var(--color-gray); line-height:1.6;}


/*ldVisual*/
#ldVisual {position:relative; width:100%; height:520px; background:url('/_img/visual_bg_m.png') no-repeat center / cover; overflow:hidden;}
#ldVisual .ldVisualVideo {position:absolute; top:0; left:50%; transform:translate(-50%,0); width:101%; height:520px; z-index:1;}
#ldVisual .ldVisualVideo video { position: absolute; top: 50%; left: 50%; width: 100%;  height: 100%;  transform: translate(-50%, -50%);  object-fit: cover; }
#ldVisual .ldVisualCover {position:absolute; top:0; left:50%; transform:translate(-50%,0); width:101%; height:520px; z-index:2; background:rgba(0 0 0 / 50%);}


#ldVisual .container {position:relative;  z-index:9;}
#ldVisual .logo {position:absolute; top:20px; left:20px; width:134px; z-index:9;}
#ldVisual .tit {padding:100px 0 0 0; color:var(--color-white); opacity:0.9;}
#ldVisual .tit h2 {margin-bottom:16px; font-size:38px; font-weight:800; line-height:1.36; letter-spacing:-2px;}
#ldVisual .tit p {font-size:20px; font-weight:700; }


/*ldHelp*/
#ldHelp  {padding:100px 0 140px 0; text-align:center; color:var(--color-white); background:url('/_img/help_bg_m.png') no-repeat center / cover;}
#ldHelp h3 {margin-bottom:32px; font-size:20px; font-weight:500; line-height:1.4;}
#ldHelp h2 {font-size:40px; font-weight:700; line-height:1.6;}
#ldHelp h2 .ft-point {display:inline-block; margin:0 16px;  line-height:1; font-size:78px; font-weight:500;
opacity: 0;   transform: translateY(30px);  transition:opacity 0.6s ease, transform 0.6s ease;}
#ldHelp h2.ani .ft-point {  opacity: 1;  transform: translateY(0);  transition-delay: 0.2s;}



/*ldUnture*/
.mg-0 {margin:0 !important;}
.mg-6 {margin:60px auto;}
.mg-12 {margin:12px auto;}
.mb-16 {margin-bottom:16px;}
.coBlue {background:#DCE3F5;}
.coGreen {background:#E1EFD8;}
#ldUnture {padding:80px 0; background:url('/_img/untrue_bg_m.png') no-repeat top center #071C55; background-size:contain;}
#ldUnture .flex {display:flex; align-items:flex-start; gap:4px;}
#ldUnture .tit {text-align:center; margin-bottom:40px; color:var(--color-white);}
#ldUnture .tit h3 {display:flex; align-items:center;  justify-content:center; gap:4px; margin-bottom:16px; font-size:17px; font-weight:500; }
#ldUnture .tit h3 .text {opacity:0.8;}
#ldUnture .tit h3 .emoji {width:20px; opacity:1;}
#ldUnture .tit h2 {font-size:28px; font-weight:700; line-height:1.3;}
.untruImgList .imgList {padding:0 20px; margin-bottom:24px; display:grid; gap:12px;}
.untruImgList .imgListBox {padding:20px 24px; text-align:center; border-top:6px solid #0C1E7B; border-bottom:6px solid #0C1E7B; background:linear-gradient(90deg, #0E3B9C, #07225B); color:var(--color-white);}
.untruImgList .imgListBox h3 {margin-bottom:6px; font-size:16px; font-weight:600; line-height:1.48; }
.untruImgList .imgListBox p {font-size:14px; font-weight:400; opacity:0.6;}
.ldUntrueBox {padding:24px; color:var(--color-white);    border-radius:24px;
background:linear-gradient(120deg,  rgba(255, 255, 255, 0.08) 0%,  rgba(255, 255, 255, 0.12) 100%); 
background: rgba(255, 255, 255, 0.08);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  border: 1px solid rgba(255, 255, 255, 0.2);
}
.ldUntrueBox h2 {margin-bottom:8px; font-size:28px; font-weight:700; line-height:1.5;}
.ldUntrueBox h2 .emoji {width:36px;}
.ldUntrueBox h2 .text {width:calc(100% - 40px);}
.ldUntrueBox h3 { font-size:18px; line-height:1.4; font-weight:500;}
.ldUntrueBox h3.pd {padding:0 12px;}
.ldUntrueBox h3 .emoji {width:24px;}
.ldUntrueBox h3 .text  {width:calc(100% - 28px);}
.ldUntrueBox h5 {margin-top:3px; font-size:14px; font-weight:400; opacity:0.4; line-height:1.5;}
.ldUntrueBox p {font-size:16px; line-height:1.6; font-weight:400;  opacity:0.6;}
.ldUntrueBox .ldUntrueBoxList { margin:12px 0; padding:12px; display:flex; flex-direction:column; gap:14px;}
.ldUntrueBox .ldUntrueBoxList h3 { font-size:17px; font-weight:600;}
.ldUntrueBox .ldUntrueBoxList h3 .emoji {position:relative; top:-1px; width:24px;}
.ldUntrueBox .ldUntrueBoxList h3 .text {width:calc(100% - 28px);}
#ldUnture .ldUntrueExample {margin-bottom:60px;}
#ldUnture .ldUntrueExample .tit {margin:0; text-align:left;}
#ldUnture .ldUntrueExample .tit h2 {margin-bottom:24px; color:var(--color-white); font-size:24px; font-weight:700; line-height:1.4;}
#ldUnture .ldUntrueExample .tit .emoji {width:30px;}
#ldUnture .ldUntrueExample .tit .text {width:calc(100% - 35px);}
.ldUntrueList {display:grid; gap:16px;}
.ldUntrueList .list {padding:28px 24px; border-radius:16px; background:var(--color-white); color:var(--color-black);}
.ldUntrueList .list .numTit h3 {margin-bottom:32px; display:flex; align-items:flex-start; gap:8px; font-size:20px; line-height:1.5; font-weight:700;}
.ldUntrueList .list .numTit h3 .num {display:flex; align-items:center; justify-content:center; width:32px; height:32px; border-radius:8px; background:#14317E; 
font-size:18px; font-weight:700; color:var(--color-white);}
.ldUntrueList .ballonList {margin-bottom:24px; display:flex; flex-direction:column; gap:16px;}
.ldUntrueList .ballonList .ballon {padding:10px 14px; border-radius:0 23px 23px 23px; font-size:14px; font-weight:600;}
.ldUntrueList .ballonList .ballon .grid {display:grid; gap:6px; }
.ldUntrueList .ballonList p {font-size:16px; font-weight:600; line-height:1.5; color:#333;}
.ldUntrueList .listBox {display:flex; flex-direction:column; gap:8px; padding:12px 16px; background:#F3F2F2; border-radius:10px; font-size:14px; font-weight:600; line-height:1.4;}
.ldUntrueList .listBox .emoji {position:relative; top:-1px;  width:20px;}
.ldUntrueList .listBox .text {width:calc(100% - 24px);}
.ldUntrueList .boldList {padding:0 16px; display:flex; flex-direction:column; gap:10px;}
.ldUntrueList .boldList li {font-size:16px; font-weight:800; line-height:1.4;}
.ldUntrueList .boldList li .emoji {position:relative; top:-1px; width:20px;}
.ldUntrueList .boldList li .text {width:calc(100% - 24px);}


/*landStop*/
#landStop {padding:80px 20px; background:#E6E7EB; text-align:center; }
#landStop .container {padding:36px 24px 44px 24px; background:var(--color-white); border-radius:24px;}
#landStop .tit {margin-bottom:32px; display:flex; flex-direction:column; align-items:center; justify-content:center; gap:16px;}
#landStop .tit .ico {width:56px;}
#landStop .tit h2 {font-size:28px; line-height:1.3; letter-spacing:-1.5px; font-weight:300;}
#landStop p {color:#333; font-size:16px; font-weight:500; line-height:1.6;}

/*landHow*/
#landHow {padding:80px 0;}
#landHow .lanCommonTit {margin-bottom:36px; text-align:center;}
.ldHowCon {margin:0 auto; max-width:560px; padding:24px; background:#E6EDF5; border-radius:36px;}
.ldHowCon h3 {font-size:32px; font-weight:800; line-height:1.3; color:#4E6076;}
.ldHowCon h3 span {color:#B4C0CE;}
.ldHowCon .ldHowList {display:flex; flex-direction:column; gap:12px;}
.ldHowCon .ldHowList li {text-align:right; 
opacity: 0;   transform: translateY(-30px);  transition: opacity 0.6s ease, transform 0.6s ease;}
.ldHowList.ani li { opacity: 1;  transform: translateY(0);}
.ldHowList.ani li:nth-child(1) { transition-delay: 0.2s;}
.ldHowList.ani li:nth-child(2) { transition-delay: 0.4s;}
.ldHowList.ani li:nth-child(3) { transition-delay: 0.6s;}
.ldHowCon .ldHowList .flex {display:inline-flex; align-items:center; gap:8px; padding:10px 18px 10px 16px; font-size:16px; font-weight:600; color:#333; background:var(--color-white); border-radius:50px;}
.ldHowCon .ldHowList .ico {width:28px;}
.ldHowCon .ldHowList .text {width:calc(100% - 36px);}


/*landGuide*/
#landStep {padding:80px 0; background:#FBFBFB;}
#landStep .lanCommonTit {text-align:center;}
#landStep .container {display:flex; flex-direction:column; gap:36px;}
.ldStepList ul {display:flex; flex-direction:column; gap:16px;}
.ldStepList li {padding:40px 0; border:1px solid #EEEEEE; border-radius:24px; background:transparent; text-align:center; }
.ldStepList li:nth-child(2) {border:1px solid #FBFBFB; background:var(--color-white);}
.ldStepList li .ico {margin:0 auto; width:56px;}
.ldStepList h3 {margin:24px 0 12px 0; font-size:24px;  line-height:1.5; font-weight:400; color:#333;}
.ldStepList h3 .bold {font-weight:700; color:color:var(--color-black);}
.ldStepList p {font-size:14px; font-weight:500; line-height:1.55; color:var(--color-gray);}


/*landGuide*/
#landGuide {padding:80px 0;}
#landGuide .lanCommonTit {text-align:center;}
#landGuide .container {display:flex; flex-direction:column; gap:36px;}
.ldGuideWarp {padding:28px 24px 16px 24px; border-radius:24px; box-shadow:0 8px 36px rgba(0 0 0 / 6%);}
.ldGuideWarp h3 {margin-bottom:16px; font-size:24px; font-weight:700;}
.ldGuideList ul {display:flex; flex-direction:column; }
.ldGuideList li {padding:24px 0; border-bottom:1px solid #eee;}
.ldGuideList li:last-child {border:none;}
.ldGuideList h4 {font-size:20px; font-weight:700; line-height:1.4; color:var(--color-gray);}
.ldGuideList p {margin:10px 0 24px 0; font-size:14px; font-weight:500; line-height:1.5; color:#767676; }
.ldGuideList .img {border-radius:8px; overflow:hidden;}
.ldGuideList .returnNotice {margin-top:24px; padding:16px 16px 16px 24px; display:flex; align-items:flex-start; gap:20px; background:#EBECF0; border-radius:16px;}
.ldGuideList .returnNotice .ico {width:40px;}
.ldGuideList .returnNotice .text {width:calc(100% - 88px);}
.ldGuideList .returnNotice h5 {margin-bottom:6px;font-size:20px; font-weight:800; color:var(--color-gray);}
.ldGuideList .returnNotice p {margin:0; }


/*landPrice*/
#landPrice {padding:80px 0; background:var(--color-primary); overflow:hidden;}
#landPrice .lanCommonTit {text-align:center;}
#landPrice .lanCommonTit h2,
#landPrice .lanCommonTit p {color:var(--color-white);}
#landPrice .counselForm {max-width:660px; margin:0 auto;}

.ldPriceWarp {display:flex; flex-direction:column; gap:40px;}
.ldPriceFlexList {width:320px; }
.ldPriceWarp {position:relative; }
.ldQuote {background:var(--color-white); border-radius:24px; overflow:hidden;}
.ldPriceWarp .ldQuoteTit {position:absolute; top:40px; left:20px; font-size:28px; color:var(--color-black);   font-weight:700; z-index:9;}
.quoteList .list a {position:relative; display:block; padding:98px 0 0 0;overflow:hidden; z-index:1; border:none;}
.quoteList .list .carimg {position:absolute; top:0; right:-90px; width:300px; z-index:2;}
.quoteList .listCon {position:relative; padding:0 24px; }
.quoteList .listCon h3 {font-size:18px; font-weight:600; color:var(--color-black); }
.quoteList .listCon p {margin:8px 0 24px 0; font-size:14px; font-weight:500;  color:var(--color-gray); }
.quoteList .listCon .priceAll {display:flex; align-items:end; gap:4px; font-size:18px; font-weight:600;}
.quoteList .listCon .priceAll .num {position:relative; top:8px; font-size:40px; font-weight:700; color:#34458D; }
.quoteList .priceWarp {margin-top:28px; padding:20px 24px; background:#EBECF0;}
.quoteList .priceWarp ul {display:flex; align-items:center; }
.quoteList .priceWarp ul li {width:50%;}
.quoteList .priceWarp h5 {margin-bottom:12px; padding:0 0 0 2px;  font-size:14px; color:var(--color-gray); }
.quoteList .priceWarp h4 {display:flex; align-items:center; gap:5px; font-size:22px; font-weight:600; color:#222; }
.quoteList .priceUp {position:relative; padding:20px 0;  display:flex; align-items:center; gap:7px; justify-content:center;
font-size:22px; font-weight:700; background:var(--color-black); color:var(--color-white); }

.ldRealtime {padding:40px 36px 0 36px; background:var(--color-white); border-radius:24px; height:396px; overflow:hidden;}
.ldRealtime h2 {margin-bottom:24px; font-size:28px; font-weight:700; color:var(--color-black); }
.realtimeSwiper .listCon {padding:12px 0; display:flex; align-items:center; justify-content:space-between; border-bottom:1px solid #eee;}
.realtimeSwiper .subject {font-size:16px; font-weight:500; width:160px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.realtimeSwiper .date {font-size:14px; color:#767676; width:60px; text-align:right;}
.realtimeSwiper {height:308px; overflow:hidden;}


/*landCompare*/
#landCompare {padding:80px 0 ;}
#landCompare .container {display:flex; flex-direction:column; gap:16px;}
#landCompare .compareInfo {display:flex; align-items:end; padding:24px; width:100%; max-width:628px; height:400px; 
background:url('/_img/compare_img_m.png') no-repeat center / cover; color:var(--color-white); border-radius:36px;}
#landCompare .compareInfo .text h2 {margin-bottom:14px; font-size:32px; font-weight:700; line-height:1.4;}
#landCompare .compareInfo .text p {font-size:16px; font-weight:400; line-height:1.5; }

.compareGraph { width:100%;  max-width:628px; padding:32px 32px 28px 32px; border:1px solid #eee; border-radius:36px;}
.compareGraph .tit {margin-bottom:22px; text-align:center;}
.compareGraph .tit .round {display:inline-block; padding:7px 12px; background:var(--color-black); color:var(--color-white); font-size:14px; font-weight:600; border-radius:50px;}
.compareGraph .tit h2 {margin:15px 12px; font-size:24px; font-weight:700; line-height:1.4; color:var(--color-black);}
.compareGraph .tit p {font-size:14px; font-weight:500; color:var(--color-gray);}
.compareGraph .graphGrid {display:grid; grid-template-columns: repeat(2, 1fr); text-align:center; }
.compareGraph .graphGrid .standard {padding:8px 0 0 0; font-size:14px; font-weight:500; color:var(--color-black); border-top:1px solid #ccc;}
.compareGraph .graphGrid .bar {height:155px; display: flex;align-items: end; justify-content:center;}
.compareGraph .graphGrid .bar .barWarp  {position:relative; width:100%; }
.compareGraph .graphGrid .bar .barWarp h5 {position: absolute;   top: -48px;  left: 50%;  transform: translateX(-50%);  width: max-content;  font-size: 14px;  line-height: 1.4; 
color: #767676; opacity: 0;  transition: opacity .2s ease;}
.compareGraph.on .graphGrid .bar .barWarp h5 {  opacity: 1;  transition-delay: .35s;}
.compareGraph .graphGrid .bar .barGraph {margin:0 auto; width:44px; height:74px;  transform-origin: bottom;   overflow:hidden;}
.compareGraph .graphGrid .bar .barGraph img {transform: translateY(44px);  transition: transform .4s ease-out; }
.compareGraph.on .graphGrid .bar .barGraph img {  transform: translateY(0);}
.compareGraph .graphGrid .bar .up .barGraph {height:107px;}
.compareGraph .graphGrid .bar .up .barGraph img {transform: translateY(107px);  transition: transform .6s ease-out; }
.compareGraph.on .graphGrid .bar .up .barGraph img {  transform: translateY(0);}

/*landPromise*/
#landPromise {padding:80px 0; background:#fbfbfb; text-align:center; }
#landPromise .container {display:flex; flex-direction:column; gap:36px;}
#landPromise .img {margin:0 auto; max-width:628px;}

/*landAward*/
#landAward {padding:80px 0; background:url('/_img/award_bg_m.png') no-repeat center top; background-size:cover; text-align:center;}
#landAward .tit {margin-bottom:40px; color:#313131; }
#landAward .tit h5 {margin-bottom:12px; font-size:17px; font-weight:600; }
#landAward .tit h2 {font-size:22px; font-weight:700;}
#landAward .img {margin:0 auto; width:280px; }
#landAward .list {display:flex; flex-direction:column; gap:12px;}
#landAward .list li { padding:22px 0; background:var(--color-white); border-radius:10px; box-shadow:3px 3px 5px rgba(0 0 0 / 10%); }
#landAward .list p {margin-bottom:7px; font-size:17px; color:#848484; letter-spacing:-0.5px; font-weight:400;}
#landAward .list h3 {font-size:20px; color:#313131; letter-spacing:-1px; font-weight:700;}


/*landFaq*/
#landFaq {padding:80px 0;  background:#FBFBFB; }
#landFaq .faqListWarp {display:grid; gap:16px;}
#landFaq .faqList a {display:flex; flex-direction:column; justify-content:space-between; padding:28px 24px; height:211px; background:var(--color-white); border-radius:24px; 
box-shadow:0 8px 36px rgba(0 0 0 / 6%);}
#landFaq .faqList .text h3 {margin-bottom:11px; display:flex;align-items:center; gap:4px; font-size:22px; color:#333; font-weight:700;}
#landFaq .faqList .text h3 .fc-p {position:relative; top:-1px; font-size:28px; }
#landFaq .faqList .text p {font-size:16px; color:#333; font-weight:400; line-height:1.4; }
#landFaq .faqList .faqBottom {display:flex; align-items:end; justify-content:space-between;}
#landFaq .faqList .faqBottom .link {padding:0 0 3px 0; font-size:16px; font-weight:500; color:#767676;}
#landFaq .faqList .faqBottom .ico {width:52px;}

#landFaqAnswer { display: none; }
.faqAnswer { display: none; }
#landFaqAnswer.on { display: block; }
.faqAnswer.on { display: block; }

#landFaqAnswer {position:fixed; top:50%; left:50%; transform:translate(-50%, -50%); background:rgba(0 0 0 / 50%); width:100%; height:100vh; z-index:9; }
#landFaqAnswer .faqAnswer {  position: fixed;  top: 50%;  left: 50%; background: var(--color-white);  
  padding: 30px 25px;  width: 90%;  max-width: 600px;  height: fit-content;
  border-radius: 36px;   z-index: 19; box-shadow:0 8px 36px rgba(0 0 0 / 16%); 
  opacity: 0;   transform: translate(-50%, -35%);  transition: opacity 3s ease, transform 5s ease;}
#landFaqAnswer .faqAnswer.on {  opacity: 1;  transform: translate(-50%, -50%);}
#landFaqAnswer .faqAnswer button.close {position:absolute; top:35px; right:26px; width:16px; background:transparent; z-index:99;}
#landFaqAnswer .faqAnswer .tit  {border-bottom:1px solid #CCCCCC; margin-bottom:11px; }
#landFaqAnswer .faqAnswer .tit h3 {padding-bottom:11px; display:flex;align-items:center; gap:4px; font-size:22px; color:#333; font-weight:700;}
#landFaqAnswer .faqAnswer .tit h3 .fc-p {position:relative; top:-1px; font-size:28px; }
#landFaqAnswer .faqAnswer p {font-size:16px; color:#333; font-weight:400; line-height:1.5; }
#landFaqAnswer .faqAnswer h4 {margin-top:15px; font-size:15px; font-weight:700; }
#landFaqAnswer .faqAnswer ul {margin-top:10px; padding:0 0 0 15px;}
#landFaqAnswer .faqAnswer li {display:flex; gap:3px; font-size:15px; color:#333; font-weight:400; line-height:1.5; }


/*fCounsel*/
#fCounsel {padding:80px 0; background:var(--color-primary); }
#fCounsel .container {display:flex; flex-direction:column; gap:48px;}
#fCounsel .tit h2 {font-size:36px; font-weight:700; color:var(--color-white); line-height:1.3;}

.counselForm {}
.counselForm .formAgree {margin-top:48px;}
.counselForm button.submitBtn {margin-top:16px; width:100%; padding:22.5px 0; font-size:18px; font-weight:700; color:var(--color-white); background:var(--color-black); border-radius:12px;}
.formList ul {display:grid; gap:32px;}
.formList li {display:flex; flex-direction:column; gap:12px;}
.formList li label {font-size:18px; font-weight:400; color:var(--color-white); }
.formList li input {padding:18.5px 16px; font-size:24px; font-weight:700; background:rgba(255 255 255 / 20%); border-radius:12px; color:var(--color-white); width:100%;}
.formList li input::placeholder {color:rgba(255 255 255 / 30%);}

.formAgree ul {display:flex; flex-direction:column; gap:12px;}
.formAgree li {display:flex; align-items:center; gap:6px; color:var(--color-white); font-size:15px; font-weight:400;}
.formAgree li a {color:#99A7DF; font-weight:500; }
.formAgree input  {display:none; appearance:none;}
.formAgree input + label {display:block; cursor:pointer; position:relative; padding:0 0 0 31px; }
.formAgree input + label:before {content:''; position:absolute; top:50%; left:3px; transform:translate(0, -50%); width:18px; height:18px;  border:2px solid #7e98ee; border-radius:5px;}
.formAgree input:checked + label:after {content:''; position:absolute; top:50%;  left:8px;  transform:translate(0, -50%); width:12px; height:12px; background:url('/_img/ico_check.png') no-repeat center / cover;}

/*foot*/
.term {background:#4D4D4D;}
.term .container {display:flex; align-items:center; gap:15px;}
.term .container a {display:block; padding:20px 0; font-size:13px; color:var(--color-white); font-weight:400; letter-spacing:0;}
.fCopy {padding:40px 0 120px 0;}
.fCopy .container {display:flex; flex-direction:column; gap:32px;}
.fCopy .logo {width:188px;}
.fCopy .textFlex {display:flex; flex-direction:column; gap:20px;}
.fCopy .text {font-size:14px; color:var(--color-gray); line-height:1.7;}
.fCopy .text .copyright {margin-top:32px; color:#AAAAAA;}
#footer .info {}
#footer .info ul {display:grid; gap:24px;}
#footer .info h4 {margin-bottom:5px; font-size:13px; font-weight:400; color:#737373;}
#footer .info h3 {position:relative; left:-1px; font-size:20px; font-weight:800; color:#171717;}


/*termClear*/
#termClear {padding:55px 0 25px 0;}
#termClear .title {margin-bottom:40px; padding:16px; font-size:28px; font-weight:600; color:#171717;}
#termClear .termCon {padding:0 16px; font-size:14px; color:#404040; font-weight:400; line-height:22px;}
#termClear .termCon h3 {margin-bottom:24px; font-size:16px; font-weight:500; color:#171717;}
#termClear .termCon h3.underline {display:flex; align-items:baseline; gap:5px; padding: 0 0 24px 0; border-bottom:1px solid #e5e5e5;}
#termClear .termCon h4 {margin-bottom:12px; font-size:14px; font-weight:700;}
#termClear .termCon p {margin-bottom:24px; word-break:break-all;}
#termClear .listBox {margin-bottom:24px; padding:16px; background:#fafafa; color:#737373; border-radius:16px; line-height:20px;}
#termClear .listBox .list {display:flex; flex-direction:column; gap:12px; }
#termClear .listBox .list li {position:relative; display:flex; align-items:baseline; gap:3px;}
#termClear .listBox .tit {font-weight:700; color:#404040; }
#termClear .listBox .num {/*position:relative; top:-2px; margin:0 4px;*/ font-weight:700; color:#404040; }
#termClear .listBox .list.column {gap:12px;}
#termClear .listBox .list.column li {flex-direction:column; gap:6px;}
#termClear .listBox .list.dot .text {position:relative; padding:0 0 0 15px;}
#termClear .listBox .list.dot .circle {position:absolute; top:9px; left:4px; display:block; width:4px; height:4px; border-radius:100%; background:#737373;}
#termClear .gridBox {margin-bottom:24px;  display: grid; grid-template-columns: 25% 50% 25%; width: fit-content;}
#termClear .gridBox .cell { padding: 16px;  border: none;  position: relative; display:flex; align-items:center; justify-content:center; text-align: center; word-break:break-all;}
#termClear .gridBox .cell::after { content: "";  position: absolute;  bottom: 0;  left: 0;  height: 1px;  width: 100%;  background-color: #ccc; }
#termClear .gridBox .cell::before {content: ""; position: absolute; top: 0; right: 0; width: 1px; height: 100%;  background-color: #ccc;}
#termClear .gridBox .cell:nth-child(3n)::before { display: none; }
#termClear .gridBox .cell:nth-last-child(-n+3)::after { display: none; }
#termClear .gridBox .cell.gbTop {background:#f5f5f5; color:#171717; font-size:16px; font-weight:700;}


#fQuick {position:fixed; bottom:0; left:50%; transform:translate(-50%,0); width:100%;  background:rgba(0 0 0 / 32%); padding:16px 0 24px 0;  backdrop-filter: blur(6px); z-index:99;}
#fQuick:after {content:''; position:absolute; top:0; left:50%; transform:translate(-50%,0); width:100%; height:2px; background:rgba(0 0 0 / 20%); z-index:100;}
#fQuick .fQuickCon {display:flex; align-items:center; gap:8px;}
#fQuick .ico a {display:block; width:56px;}

#fCounselMb {width:calc(100% - 128px);}
#fCounselMb .btn.open {/*position:fixed; bottom:24px; left:50%; transform:translate(-50%,0); z-index:9;*/  backdrop-filter: blur(6px); }
#fCounselMb .btn.open .txt {width: 9ch;   white-space: nowrap;   overflow: hidden; /* animation: typing-soft 7s steps(20) infinite;*/}
#fCounselMb .btn {position:relative; display:flex; align-items:center; justify-content:center; gap:6px; padding:16px; background:rgba(0 0 0 / 70%); cursor:pointer; 
color:#fff; font-size:18px; font-weight:400; border-radius:300px; border: 1px solid rgba(255, 255, 255, 0.3); letter-spacing:-0.5px; z-index:9;}
#fCounselMb .btn .ico {width:24px;}
#fCounselMb .btn .txt {}
@keyframes typing-soft {
  0%    { width: 0; }
  28.57% { width: 9ch; }
  57.14% { width: 9ch; }
  85.71% { width: 0; }
  100%   { width: 0; }
}
#fCounselMb .fCounselCon {display: none; transform: translateY(100%);  opacity: 0;  transition: transform 0.35s ease, opacity 0.35s ease;
position:fixed; bottom:0; left:0; width:100%; height:100vh; z-index:199;
display:flex; flex-direction:column; justify-content:end; align-items:center; gap:24px; backdrop-filter: blur(6px);}
#fCounselMb .fCounselCon.active {  transform: translateY(0);   opacity: 1; }
#fCounselMb .fCounselCon .cover {position:absolute; top:0; left:0; width:100%; height:100vh; background:rgba(0 0 0 / 80%); z-index:1;}
#fCounselMb .fCounselCon .container {position:relative;  padding:28px 16px; height:430px;  background:#000; color:#fff; overflow:hidden; z-index:9;}
#fCounselMb .fCounselCon .tit {margin-bottom:24px; text-align:center; font-size:28px; font-weight:600; line-height:1.3; }
#fCounselMb .fCounselCon .formWarp {width:100%; max-width:660px;margin:0 auto; }
#fCounselMb .fCounselCon .formList {display:grid;  gap:16px;}
#fCounselMb .fCounselCon .formList li {display:flex; align-items:center; flex-direction:row; }
#fCounselMb .fCounselCon .formList li label {width:78px; font-size:18px; font-weight:400;}
#fCounselMb .fCounselCon .formList li input {width:calc(100% - 78px); padding:11.5px 16px; background:#3F3F3F; border-radius:8px; font-size:24px; font-weight:700; color:#fff; opacity:1;}
#fCounselMb .fCounselCon .formList li input::placeholder {opacity:0.6;}

#fCounselMb .fCounselCon .formAgree ul {margin:20px auto; display:grid; gap:6px;}
#fCounselMb .fCounselCon .formAgree input + label { display:flex; align-items:center; gap:4px; padding:0 0 0 23px; font-size:13px; color:#E4E4E4;}
#fCounselMb .fCounselCon .formAgree input + label:before {width:14px; height:14px; left:0; background:transparent; background-size:cover; border:1px solid #A3A3A3; }
#fCounselMb .fCounselCon .formAgree input:checked + label:before {width:14px; height:14px; left:0; background:url('../_img/ico_check.png') no-repeat center #0465ED; background-size:10px; border:1px solid #0465ED;}
#fCounselMb .fCounselCon .formAgree input:checked + label:after {content:none;}

#fCounselMb .fCounselCon .formAgree a {width:fit-content; display:inline-block; padding:4px 7px; background:#3F3F3F; color:#fff; font-size:12px; line-height:1; font-weight:500; border-radius:4px;}

#fCounselMb .fCounselCon .closeBtn button {padding:14.5px 0; width:100%; text-align:center; font-size:20px; font-weight:600; background:#0465ED; color:#fff; border-radius:8px;}
#fCounselMb .fCounselCon .closeBtn button:hover {background:#213aa3; transition:all 0.3s;}




@media (min-width: 750px) {

.ldPriceFlex  {display:flex; align-items:center; justify-content:center; gap:22px;}
#landCompare .container { flex-direction:row;}
}


@media (min-width: 1272px) {

.pc {display:block;}
.mobile {display:none;}
.mbr {display:none;}
.br {display:block; width:100%; height:1px;}
.container {padding:0;}

#landing .lanCommonTit {margin-bottom:0; text-align:left;}
#landing .lanCommonTit h2 {margin-bottom:24px;  font-size:48px; font-weight:800;}
#landing .lanCommonTit p {font-size:20px;}


#ldVisual {height:680px; background:url('/_img/visual_bg.png') no-repeat center / cover; }
#ldVisual .ldVisualVideo {height:680px;}
#ldVisual .ldVisualCover {height:680px;}

#ldVisual .logo {top:22px; left:0; width:164px;}
#ldVisual .tit {padding:200px 0 0 0; }
#ldVisual .tit h2 {margin-bottom:32px; font-size:80px;}
#ldVisual .tit p {font-size:36px;  }


#ldHelp  {padding:140px 0; background:url('/_img/help_bg.png') no-repeat center / cover;}
#ldHelp .container {max-width:100%;}
#ldHelp h3 {margin-bottom:40px; font-size:32px;}
#ldHelp h2 {font-size:90px;}
#ldHelp h2 .ft-point {position:relative; top:14px; margin:0 13.5px;font-size:124px;}



.mg-6 {margin:100px auto;}
.mg-12 {margin:12px auto 28px auto;}
.mb-16 {margin-bottom:24px;}
#ldUnture {padding:160px 0; background:url('/_img/untrue_bg.png') no-repeat top center #071C55; background-size:contain;}
#ldUnture .flex {gap:6px;}
#ldUnture .tit {margin-bottom:80px; }
#ldUnture .tit h3 {margin-bottom:24px; font-size:32px;}
#ldUnture .tit h2 {font-size:52px;}
.untruImgList .imgList {margin:0 auto 60px auto; padding:0 48px; gap:60px; grid-template-columns: repeat(3, 1fr);}
.untruImgList .imgList li:nth-child(1) {order: 2; transform:scale(1.1);}
.untruImgList .imgList li:nth-child(2) {order: 1;}
.untruImgList .imgList li:nth-child(3) {order: 3;}

.untruImgList .imgListBox {padding:32px 60px;}
.untruImgList .imgListBox h3 {margin-bottom:10px; font-size:32px; }
.untruImgList .imgListBox p {font-size:24px;}

.ldUntrueBox {padding:32px; color:var(--color-white);    border-radius:28px;  }
.ldUntrueBox h2 {margin-bottom:14px; font-size:36px;}
.ldUntrueBox h2 .emoji {position:relative; top:-2px; width:48px;}
.ldUntrueBox h2 .text  {width:calc(100% - 54px);}
.ldUntrueBox h3 {font-size:22px;}
.ldUntrueBox h3 .emoji {width:32px;}
.ldUntrueBox h3 .text  {width:calc(100% - 36px);}
.ldUntrueBox h3.pd {padding:0 20px;}
.ldUntrueBox h5 {margin-top:5px; font-size:18px;}
.ldUntrueBox p {font-size:20px;}
.ldUntrueBox .ldUntrueBoxList { margin:15px 0; padding:20px; gap:18px;}
.ldUntrueBox .ldUntrueBoxList h3 { font-size:22px; }
.ldUntrueBox .ldUntrueBoxList h3 .emoji {width:32px;}
.ldUntrueBox .ldUntrueBoxList h3 .text {width:calc(100% - 38px);}
#ldUnture .ldUntrueExample {margin-bottom:60px;}
#ldUnture .ldUntrueExample .tit {text-align:left;}
#ldUnture .ldUntrueExample .tit h2 {margin-bottom:40px;  font-size:36px; }
#ldUnture .ldUntrueExample .tit h2 .emoji {width:48px;}
#ldUnture .ldUntrueExample .tit h2 .text  {width:calc(100% - 54px);}
.ldUntrueList {grid-template-columns: repeat(3, 1fr); gap:24px 16px;}

.ldUntrueList .list {position:relative; padding:32px; border-radius:20px; background:var(--color-white); color:var(--color-black); height:600px;}
.ldUntrueList .list:nth-child(4),
.ldUntrueList .list:nth-child(5) {height:670px;}
.ldUntrueList .list .numTit h3 {margin-bottom:36px; font-size:24px; }
.ldUntrueList .list .numTit h3 .num {width:36px; height:36px; border-radius:10px; font-size:20px; }
.ldUntrueList .ballonList {margin-bottom:0; gap:12px;}
.ldUntrueList .ballonList .ballon {display:inline-block; padding:12px 18px 12px 16px; font-size:16px; line-height:1.6;}
.ldUntrueList .ballonList .ballon .grid { gap:4px; }

.ldUntrueList .ballonList p {font-size:18px;}
.ldUntrueList .listBox { position:absolute; bottom:32px; left:50%; transform:translate(-50%,0); width:calc(100% - 64px); padding:16px; font-size:18px;}
.ldUntrueList .listBox .emoji {width:24px;}
.ldUntrueList .listBox .text {width:calc(100% - 30px);}
.ldUntrueList .boldList {padding:16px; gap:14px;}
.ldUntrueList .boldList li {font-size:20px;}
.ldUntrueList .boldList li .emoji {width:24px;}
.ldUntrueList .boldList li .text {width:calc(100% - 30px);}








#landStop {padding:120px 0;}
#landStop .container {padding:57px 40px; max-width:1600px;  border-radius:48px;}
#landStop .tit {margin-bottom:36px; flex-direction:row;}
#landStop .tit .ico {width:64px;}
#landStop .tit h2 {font-size:52px;  letter-spacing:-2px;}
#landStop p { font-size:24px; }


#landHow {padding:160px 0;}
#landHow .lanCommonTit {margin-bottom:60px; text-align:center;}
.ldHowCon {padding:36px; border-radius:44px;}
.ldHowCon h3 {font-size:40px; }
.ldHowCon .ldHowList {position:relative; top:-40px; margin-bottom:-40px;  gap:14px;}
.ldHowCon .ldHowList li {text-align:right; transition: opacity 0.9s ease, transform 0.9s ease;}
.ldHowList.ani li { opacity: 1;  transform: translateY(0);}
.ldHowList.ani li:nth-child(1) { transition-delay: 0.2s;}
.ldHowList.ani li:nth-child(2) { transition-delay: 0.5s;}
.ldHowList.ani li:nth-child(3) { transition-delay: 0.8s;}
.ldHowCon .ldHowList .flex {display:inline-flex; align-items:center; gap:8px; padding:10px 18px 10px 16px; font-size:16px; font-weight:600; color:#333; background:var(--color-white); border-radius:50px;}
.ldHowCon .ldHowList .ico {width:28px;}
.ldHowCon .ldHowList .text {width:calc(100% - 36px);}


#landStep {padding:290px 0 270px 0; }
#landStep .container {flex-direction:row; gap:0; justify-content:space-between;}
.ldStepList ul {width:735px; flex-direction:row; gap:36px;}
.ldStepList li {position:relative;  width:33.33%; padding:0; border:none; text-align:left; 
opacity: 0;  transform: translateX(-60px);  transition: opacity 0.9s ease, transform 0.9s ease;	}
.ldStepList li:nth-child(2) {border:none; background:transparent;}
.ldStepList li .arrow {position:absolute; top:16px; right:25px; width:48px; height:48px;  }
.ldStepList li .ico {margin:0 0 28px 0; width:80px;}
.ldStepList h3 {margin:28px 0 16px 0; font-size:28px;}
.ldStepList p {font-size:16px;}
.ldStepList ul.ani li { opacity: 1;  transform: translateX(0);}
.ldStepList ul.ani li:nth-child(1) {  transition-delay: 0.2s;}
.ldStepList ul.ani li:nth-child(2) {  transition-delay: 0.5s;}
.ldStepList ul.ani li:nth-child(3) {  transition-delay: 0.8s;}


#landGuide {padding:180px 0;}
#landGuide .lanCommonTit {width:520px; text-align:left;}
#landGuide .container {display:flex; flex-direction:row-reverse; align-items:center;  gap:123px; }
.ldGuideWarp {width:628px; padding:40px 36px 16px 36px; border-radius:48px; }
.ldGuideWarp h3 {margin-bottom:24px; font-size:32px; }
.ldGuideList li {padding:28px 0; }
.ldGuideList li .flex { display:flex; align-items:center; justify-content:space-between; gap:16px;}
.ldGuideList h4 {font-size:24px; }
.ldGuideList p {margin:14px 0 0 0; font-size:14px;  }
.ldGuideList li .text {width:calc(100% - 175px);}
.ldGuideList .img {width:140px;}
.ldGuideList .returnNotice {margin-top:24px; padding:24px 24px 24px 34px; align-items:center; gap:20px; border-radius:20px;}
.ldGuideList .returnNotice .ico {width:52px;}
.ldGuideList .returnNotice .text {width:calc(100% - 120px);}
.ldGuideList .returnNotice h5 {font-size:22px; }
.ldGuideList .returnNotice p {margin:0; }


#landPrice {padding:160px 0;}
#landPrice .lanCommonTit {margin-bottom:80px;}
.ldPriceWarp {display:flex; align-items:center; justify-content:space-between; gap:22px; flex-direction:row;}
.ldPriceFlex  {gap:5px;}
#landPrice #ldMainCounsel {width:400px;}
.ldQuote.ldPriceFlexList {width:520px; margin-right:17px;}
.ldRealtime.ldPriceFlexList {width:305px; height:437px;}
.realtimeSwiper {height:341px;}
.ldPriceWarp .ldQuoteTit {font-size:28px; top:40px; left:36px;}
.quoteList .list a {padding:103px 0 0 0;}
.quoteList .listCon {padding:0 36px; }
.quoteList .listCon h3 {font-size:22px;}
.quoteList .listCon p {margin:10px 0 73px 0; font-size:18px; }
.quoteList .listCon .priceAll {gap:7px; font-size:24px; }
.quoteList .listCon .priceAll .num { top:8px; font-size:56px; font-weight:700; color:#34458D; }
.quoteList .list .carimg {width:360px; top:20px; right:-28px; }
.quoteList .priceFlex {position:relative; top:1px; margin-top:40px; display:flex; align-items:stretch;}
.quoteList .priceWarp {margin:0; width:calc(100% - 210px); padding:24px 36px;}
.quoteList .priceUp {width:210px;}
.quoteList .priceWarp h5 {font-size:16px;}
.quoteList .priceWarp h4 {font-size:24px;}
.quoteList .priceUp {font-size:36px;}
.quoteList .priceUp .up {position:absolute; top:-28px; right:24px; width:52px;}



#landCompare {padding:180px 0; }
#landCompare .compareInfo {padding:48px; height:440px; background:url('/_img/compare_img.png') no-repeat center / cover;}
#landCompare .compareInfo .text h2 {margin-bottom:16px; font-size:48px; }
#landCompare .compareInfo .text p {font-size:18px;}
.compareGraph {padding:48px 36px; height:440px;}
.compareGraph .tit  {margin-bottom:40px;}
.compareGraph .tit .round {padding:12px 20px; font-size:18px;}
.compareGraph .tit h2 {margin:20px 0 15px 0; font-size:36px;}
.compareGraph .tit p {font-size:18px;}
.compareGraph .graphGrid .bar .barWarp {width:fit-content;}
.compareGraph .graphGrid .bar .barWarp h5 {top:0; left:inherit; right:-148px; text-align:left;}
.compareGraph .graphGrid .bar .barWarp.up h5 {right:-105px; }
.compareGraph .graphGrid .standard {padding:28.5px 22px ; border-top:none; font-size:18px; border-right:1px solid #ccc;}
.compareGraph .graphGrid .bar .barGraph {margin:0; width:180px; height:40px;}
.compareGraph .graphGrid .bar .up .barGraph {width:244px; height:40px;}
.compareGraph .graphGrid .bar {height:78px;}
.compareGraph .graphGrid .bar .barGraph img {transform: translateX(-180px);  transition: transform .6s ease-out; }
.compareGraph.on .graphGrid .bar .barGraph img {  transform: translateX(0);}
.compareGraph .graphGrid .bar .up .barGraph img {transform: translateX(-244px);  transition: transform .8s ease-out; }
.compareGraph.on .graphGrid .bar .up .barGraph img {  transform: translateX(0);}
.compareGraph .graphGrid {   grid-template-columns: 140px 1fr;
    grid-template-areas:
      "label1 bar1"
      "label2 bar2";
    align-items: center;
  }
.compareGraph .graphGrid .bar:nth-of-type(1) {grid-area: bar1;}
.compareGraph .graphGrid .bar:nth-of-type(2) {grid-area: bar2;}
.compareGraph .graphGrid .standard:nth-of-type(1) {  grid-area: label1; text-align: right; padding-right: 20px; border-top: none; }
.compareGraph .graphGrid .standard:nth-of-type(2) { grid-area: label2; text-align: right; padding-right: 20px;  border-top: none; }
.compareGraph .graphGrid .bar { justify-content: flex-start; align-items:center; }


#landPromise {padding:160px 0;}
#landPromise .container {flex-direction:row; gap:0; justify-content:space-between; align-items:center;}


#landAward {padding:180px 0 0 0;  background:url('/_img/award_bg.png') no-repeat center top; }
#landAward .tit {margin-bottom:95px;}
#landAward .tit h5 {margin-bottom:35px; font-size:45px;  }
#landAward .tit h2 {font-size:60px;}
#landAward .img {width:1220px; }


#landFaq {padding:100px 0;}
#landFaq .container {display:flex; align-items:center; justify-content:space-between;}
#landFaq .faqListWarp {width:628px; display:grid; grid-template-columns: repeat(2, 1fr); gap:24px;}
#landFaq .faqList a {position:relative; top:0; padding:32px 24px; height:286px;}
#landFaq .faqList a:hover {top:-7px; box-shadow:0 8px 36px rgba(0 0 0 / 15%);  transition:all 0.3s;}
#landFaq .faqList .text h3 {margin-bottom:15px; gap:8px; font-size:28px; }
#landFaq .faqList .text h3 .fc-p { font-size:32px; }
#landFaq .faqList .text p {font-size:20px; line-height:1.5; }
#landFaq .faqList .faqBottom .link {padding:0 0 3px 0; font-size:18px;}
#landFaq .faqList .faqBottom .ico {width:62px;}


#landFaqAnswer .faqAnswer {padding:40px;}
#landFaqAnswer .faqAnswer button.close {top:45px; right:45px; width:18px; background:transparent; z-index:99;}
#landFaqAnswer .faqAnswer .tit  {border-bottom:1px solid #CCCCCC; margin-bottom:15px; }
#landFaqAnswer .faqAnswer .tit h3 {padding-bottom:15px; font-size:28px; }
#landFaqAnswer .faqAnswer .tit h3 .fc-p {font-size:32px; }
#landFaqAnswer .faqAnswer p {font-size:20px; line-height:1.6; }
#landFaqAnswer .faqAnswer h4 {margin-top:17px; font-size:20px; font-weight:700; }
#landFaqAnswer .faqAnswer ul {margin-top:12px; padding:0 0 0 18px;}
#landFaqAnswer .faqAnswer li {gap:5px; font-size:20px; line-height:1.6; }


#fCounsel {}
#fCounsel .tit h2 {padding:5px 40px; font-size:48px; line-height:1.4;}
#fCounsel .container {flex-direction:row; gap:0; justify-content:space-between;}
#fCounsel .counselForm {width:430px;}

.formList ul { grid-template-columns: repeat(2, 1fr); gap:30px 24px;}
.formList ul li:last-child {grid-column: span 2;}
.formList li { gap:10px;}
.formList li label {font-size:19px; }
.formList li input {padding:16px; font-size:25px; letter-spacing:-1px;}


.formAgree ul {display:flex; flex-direction:column; gap:12px;}
.formAgree li {display:flex; align-items:center; gap:6px; color:var(--color-white); font-size:15px; font-weight:400;}
.formAgree li a {color:#99A7DF; font-weight:500; }
.formAgree input  {display:none; appearance:none;}
.formAgree input + label {display:block; cursor:pointer; position:relative; padding:0 0 0 31px; }
.formAgree input + label:before {content:''; position:absolute; top:50%; left:3px; transform:translate(0, -50%); width:18px; height:18px;  border:2px solid #7e98ee; border-radius:5px;}
.formAgree input:checked + label:after {content:''; position:absolute; top:50%;  left:8px;  transform:translate(0, -50%); width:12px; height:12px; background:url('/_img/ico_check.png') no-repeat center / cover;}
.counselForm button.submitBtn {padding:21px 0; font-size:20px; }


/*foot*/
.term .container {gap:48px;}
.term .container a { padding:20px 0; font-size:16px; }
.fCopy {padding:48px 0 170px 0;}
.fCopy .container {flex-direction:row-reverse; gap:0; justify-content:space-between;}
.fCopy .logo {width:210px; order:1; }
.fCopy .textFlex {width:calc(100% - 250px); flex-direction:row; gap:40px; order:3; }
.fCopy .text {font-size:16px;  line-height:1.8;}
.fCopy .text .copyright {margin-top:24px; }

#footer .info {order:2; }
#footer .info ul {gap:17px;}
#footer .info h4 {font-size:16px; }
#footer .info h3 { left:-1px; font-size:20px; }


#termClear {padding:72px 0;}
#termClear .title {margin-bottom:48px; padding:0 24px; font-size:40px; }
#termClear .termCon {padding:0 24px; font-size:16px; line-height:28px;}
#termClear .termCon h3 {margin-bottom:30px; font-size:24px;}
#termClear .termCon h3.underline {gap:5px; padding: 0 0 24px 0; }
#termClear .termCon h4 {margin-bottom:24px; font-size:20px;;}
#termClear .termCon p {margin-bottom:40px; }
#termClear .listBox {margin-bottom:40px; padding:24px;  border-radius:16px; line-height:24px;}
#termClear .listBox .list { gap:12px; }
#termClear .listBox .list li {gap:7px;}
#termClear .listBox .list.column {gap:18px;}
#termClear .listBox .list.column li {gap:4px;}

#fCounselPc {position:fixed; bottom:0; left:0; width:100%; background:rgba(0 0 0 / 100%); backdrop-filter: blur(12px); z-index:99;}
#fCounselPc .container {display:flex;justify-content:space-between; padding:20px 0; color:#fff; }
#fCounselPc .tit {width:442px; padding:9px 0 0 0;  font-size:28px; font-weight:600; letter-spacing:-1px; }
#fCounselPc .formWarp {width:790px;}
#fCounselPc .formList {display:flex; align-items:stretch; justify-content:space-between; gap:24px;}
#fCounselPc .formList li {display:flex; align-items:center; flex-direction:row; gap:12px; }
#fCounselPc .formList li label {font-size:20px; font-weight:500;}
#fCounselPc .formList li input {width:216.5px; padding:11.5px 16px; background:#3F3F3F; border-radius:8px; font-size:24px; font-weight:700; color:#fff; opacity:1;}
#fCounselPc .formList li input::placeholder {opacity:0.6;}
#fCounselPc .formList li.btn {width:150px;}
#fCounselPc .formList li.btn button {width:100%; height:100%; text-align:center; font-size:22px; font-weight:600; background:#0465ED; color:#fff; border-radius:8px;}
#fCounselPc .formList li.btn button:hover {background:#213aa3; transition:all 0.3s;}
#fCounselPc .formAgree ul {margin-top:16px; display:flex; align-items:center; justify-content:space-between; flex-direction:row; }
#fCounselPc .formAgree input + label {display:flex; align-items:center; gap:6px; padding:0 0 0 23px; font-size:13px; color:#E4E4E4;}
#fCounselPc .formAgree input + label:before {width:14px; height:14px; left:0; background:transparent; border:1px solid #A3A3A3; }
#fCounselPc .formAgree input:checked + label:before {width:14px; height:14px; left:0; background:url('../_img/ico_check.png') no-repeat center #0465ED; background-size:10px; border:1px solid #0465ED;}
#fCounselPc .formAgree input:checked + label:after {content:none;}

#fCounselPc .formAgree a {width:fit-content; display:inline-block; padding:4px 7px; background:#3F3F3F; color:#fff; font-size:12px; line-height:1; font-weight:500; border-radius:4px;}


}
